Bug 211371 - RFE: Inclusion of Enigmail inot thunderbird
Summary: RFE: Inclusion of Enigmail inot thunderbird
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-18 20:34 UTC by Jochen Schmitt
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 15:47:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2006-10-18 20:34:44 UTC
I want, that enigmail will be included into thunderbird.

I have try to create a seperate package, But I have to realize, that you need 
thunderbird source to compile enigmail. So I think, it may be the better war to
include enigmail into the thunderbird package.

Comment 1 Warren Togami 2006-10-19 15:47:34 UTC
I want this too, but unfortunately this is impossible and unsupportable.

A separate add-on package is the only way.  And yes, this means having the
source in two places.  Unavoidable.

Comment 2 Remi Collet 2007-06-03 07:30:53 UTC
Submitted for review, see Bug #239336


Note You need to log in before you can comment on or make changes to this bug.